List repository tags
GET
https://api.vercel.com/v1/vcr/repository/{idOrName}/tagsList a repository's tags.
https://api.vercel.com/v1/vcr/repository/{idOrName}/tags
const response = await fetch('https://api.vercel.com/v1/vcr/repository/idOrName/tags?projectId=string&limit=123&cursor=string&sortBy=string&sortOrder=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "nextCursor": "string", "tags": [ { "arch": "string", "createdAt": "string", "imageId": "example_id", "kind": "attestation", "manifestDigest": "string", "platform": "string", "pushedBy": "string", "sizeInBytes": "123", "status": "errored", "tag": "string", "updatedAt": "string" } ]}AuthorizationbearerToken
Default authentication mechanism
Project ID or name (slug) within the authenticated team. IDs take precedence over names. Missing or empty values return HTTP 400.